#ivy cached data file for org.scala-sbt#collections;0.12.3
#Wed Jan 03 23:17:02 CET 2018
resolver=typesafe-ivy-releases
artifact\:ivy\#ivy.original\#xml\#1243362700.exists=true
artifact\:ivy\#ivy\#xml\#-191062659.exists=true
artifact\:collections\#jar\#jar\#-681499243.is-local=false
artifact\:ivy\#ivy.original\#xml\#1243362700.is-local=false
artifact\:collections\#jar\#jar\#-681499243.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/collections/0.12.3/jars/collections.jar
artifact\:ivy\#ivy.original\#xml\#1243362700.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/collections/0.12.3/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-191062659.is-local=false
artifact.resolver=typesafe-ivy-releases
artifact\:ivy\#ivy\#xml\#-191062659.location=http\://repo.typesafe.com/typesafe/ivy-releases/org.scala-sbt/collections/0.12.3/ivys/ivy.xml
artifact\:collections\#jar\#jar\#-681499243.exists=true
